<div class="row">
  <div class="container">
    <h1>LIST DOKTER</h1>
    <button (click)="add()" class="btn btn-success">Tambah Dokter</button>


    <br>
    <br>
    <table class="table table-dark table-hover">
      <tr>
        <th>Nip</th>
        <th>Name</th>
        <th>Gender</th>
        <th>Spesialis</th>
        <th>Address</th>
        <th>Phone Number</th>
        <th>Birth Date</th>
        <th>Action</th>
      </tr>
      <tr *ngFor="let dokter of dokters">
        <td>{{dokter.nip}}</td>
        <td>{{dokter.name}}</td>
        <td>{{dokter.gender}}</td>
        <td>{{dokter.spesialis}}</td>
        <td>{{dokter.address}}</td>
        <td>{{dokter.phoneNumber}}</td>
        <td>{{dokter.birthDate | date:'dd/MM/yyyy'}}</td>
        <td>
          <button (click)="edit(dokter)" class="btn btn-danger">Edit</button>
          <button (click)="delete(dokter)" class="btn btn-info">Delete</button>
        </td>
      </tr>
    </table>
  </div>
</div>